{% extends "base_generic.html" %}
{% block content %}

    <h1>Return: {{bookinst.book.title}}</h1>
    <p>Copy Id: {{bookinst.id}} </p>
    <p>Borrower: {{bookinst.borrower}}</p>
    <p{% if bookinst.is_overdue %} class="text-danger"{% endif %}>Due date: {{bookinst.due_back}}</p>

    
    <form action="{% url 'return-book-librarian' bookinst.id %}" method="post">
        {% csrf_token %}
        <input type="submit" value="Submit" />
    </form>
{% endblock %}

